ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }

html, body
{
  margin: 0;
  padding: 0;
  font-family: Georgia, Verdana, sans-serif;
  font-size: 14px;
  background-color: #111;
  color: #adadad;
}

a{
  color: #ffffff;
  text-decoration: underline;
}

a:hover{
  color: #8a0812 !important;
  text-decoration: none;
}

h1{
  color: #dddddd;
  font-size: 30px;
  line-height: 30px;
  margin: 0 0 20px 0;
  font-weight: normal;
}

h2{
  color: #dddddd;
  font-size: 24px;
  line-height: 29px;
  margin: 20px 0 10px 0;
  font-weight: normal;
}
h3{
  color: #dddddd;
  font-size: 20px;
  line-height: 100%;
  margin: 9px 0;
  font-weight: normal;
}
h4{
  color: #dddddd;
  font-size: 17px;
  line-height: 100%;
  font-weight: normal;
  margin: 16px 0 9px 0;
}
p{
  margin: 9px 0;
  line-height: 120%;
}

/* gloable UL list */

ul{
  margin: 0 0 0 16px;
  list-style: disc;
}
ul li{
  padding: 0 0 0 19px;
  margin: 9px 0;
}

/* gloable DL list */

dl dt{
  float: left;
  clear: left;
  width: 70px;
  display: block;
}
dl dd{
  margin: 8px 0 8px 70px;
  float: none;
  clear: right;
}

/* top level containers */

#shell{
  width: 100%;
  min-width: 1552px;
}

#top, #banner, middle{
  width: 100%;
  min-width: 1552px;
}

.stage{
  width: 1552px;
  margin: 0 auto;
  display: block;
}
.wrapper{
  width: 1157px;
  margin: 0 auto 0 256px;
  position: relative;
}

/* Logo */

#top{
  background-image: url(../images/topnavbg.jpg);
  background-repeat: repeat-x;
  background-position: 0 0;
  height: 71px;
  background-color: #666;
  overflow: hidden;
}
#top a{
  outline: none;
}

#top img#logo{
  float: left;
  display: inline;
  width: 251px;
  height: 71px;
}

#top ul#topnav{
  list-style: none;
  float: left;
  display: inline;
  width: 576px;
  height: 71px;
  /* margin: 0 0 0 13px; */
  margin: 0;
  background-image: url(../images/topnav.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
  overflow: hidden;
}

#top ul#topnav li{
  float: left;
  display: inline;
  width: 115px;
  height: 71px;
  margin: 0;
  padding: 0;
}

#top ul#topnav li a{
  text-indent: -9000px;
  line-height: 0px;
  display: block;
  width: 115px;
  height: 71px;
  background-image: url(../images/topnav.jpg);
  background-repeat: no-repeat;
}
#top ul#topnav li a#home{
  background-position: 0 bottom;
}
#top ul#topnav li a#home:hover,
#top ul#topnav li a#home.current{
  background-position: 0 top;
}
#top ul#topnav li a#pull{
  background-position: -115px bottom;
}
#top ul#topnav li a#pull:hover,
#top ul#topnav li a#pull.current{
  background-position: -115px top;
}
#top ul#topnav li a#push{
  background-position: -230px bottom; 
}
#top ul#topnav li a#push:hover,
#top ul#topnav li a#push.current{
  background-position: -230px top ;
}
#top ul#topnav li a#about{
  background-position: -345px bottom ;
}
#top ul#topnav li a#about:hover,
#top ul#topnav li a#about.current{
  background-position:  -345px top;
}
#top ul#topnav li a#register{
  background-position: -460px bottom ; 
}
#top ul#topnav li a#register:hover,
#top ul#topnav li a#register.current{
  background-position: -460px top;
}

/* banner stage */

#banner .stage{
  background-image: url(../images/banner-bg.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 276px;
  overflow: visible;
}

/* icons go over the banner and left side */

.icon{
  position: absolute;
  background-repeat: no-repeat;
  background-position: 0 0;
  overflow: visible;
  display: block;
}
#pushpull{
  background-image: url(../images/icons/push-pull.png);
  width: 364px;
  height: 274px;
  top: -30px;
  left: -20px;
}

#pencil{
  background-image: url(../images/icons/pencil.png);
  width: 296px;
  height: 370px;
  left: 38px;
  top: -87px;
}

#magnify{
  background-image: url(../images/icons/magnify.png);
  width: 383px;
  height: 496px;
  top: 7px;
  left: -77px;
}

#iphone{
  background-image: url(../images/icons/mobilephone.png);
  width: 466px;
  height: 482px;
  top: -20px;
  left: 0px;
}

#iphonepull{
  background-image: url(../flash/synergytxt-pull.swf);
  width: 466px;
  height: 482px;
  top: -20px;
  left: 0px;
}

#iphonescreen{
  position: absolute;
  background: transparent;
  width: 190px;
  height: 284px;
  top: 72px;
  left: 42px;
  
}

#benefits{
  background-image: url(../images/icons/benefits.png);
  width: 282px;
  height: 377px;
  right: 1px;
  top: 430px;
}

#shopping{
  background-image: url(../images/icons/shopping.png);
  width: 470px;
  height: 471px;
  left: -110px;
  top: 430px;
}

#signpost_left{
  background-image: url(../images/icons/signpost-left.png);
  width: 354px;
  height: 612px;
  left: -50px;
  top: -100px;
}
#signpost_right{
  background-image: url(../images/icons/signpost-right.png);
  width: 183px;
  height: 335px;
  left: 309px;
  top: 176px;
}


/* inline icons go around content  */


.inline_icon_container{ /* invisible container */
  overflow: visible;
  position: relative;
  height: 0;
  line-height: 0;
}
.inline_icon{
  position: absolute;
  background-repeat: no-repeat;
  background-position: 0 0;
  overflow: visible;
  display: inline;
  float: left;
}
#target{
  background-image: url(../images/icons/target.png);
  width: 199px;
  height: 262px;
  top: -50px;
  right: 0;
}
#loud_hailer{
  background-image: url(../images/icons/loud-hailer.png);
  width: 215px;
  height: 286px;
  top: -105px;
  right: -40px;
}
#mail{
  background-image: url(../images/icons/mail.png);
  width: 266px;
  height: 287px;
  top: 15px;
  right: 0;
}

/* banner quote */

#quote{
  padding: 75px 0 0 400px;
  width: 550px;
}
#quote h2{
  margin: 0;
}
#quote h4{
  font-style: italic;
}

/* main stage */

#middle .stage{
  background-image: url(../images/left.jpg);
  background-repeat: repeat-y;
  background-position: left;
}

/* main columns */

#left{
  width: 285px;
  float: left;
  display: inline;
  position: relative;
  margin: 0;
  padding: 0;
  overflow: visible;
}
#right{
  width: 600px;
  float: left;
  display: inline;
  margin: 0 0 0 35px;
  overflow: visible;
  min-height: 850px;
}

#right p, #right li, #right dt, #right dd{
  font-size: 16px;
}

/* footer (inside) at the bottom of middle */

#footer{
  padding: 20px 0 10px;
}

#footer #footerleft{
  width: 540px;
  height: 54px;
  float: left;
  display: inline;  
  background-image: url(../images/synergy-group-signature.jpg);
  background-repeat: no-repeat;
  background-position: left center;
}

#footer #footerleft p{
  text-indent: -9999px;
  line-height: 0;
}

#footer #footerright{
  float: left;
  display: inline;
  margin: 0 0 0 35px;  
}
#footer #footerright p{
  font-size: 10px;
  white-space: nowrap;
  color: #666666;
  line-height: 54px;
}

#footer p{
  margin: 0;
  padding: 0;
}

/* left nav for logged-in users */

ul#leftnav{
  list-style: none;
  width: 268px;
  margin: 0 0 10px 16px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  
}
ul#leftnav li{
  background-image: url(../images/leftnav-item.jpg);
  background-repeat: repeat-y;
  background-position: left;
  background-color: #535353;
  padding: 0;
  margin: 0 0 5px 0;
  width: 268px;
  /* min-height: 60px; */
  position: relative;
}

ul#leftnav li.open{
  background-position: right;
}

ul#leftnav li span{
  background-image: url(../images/leftnav-edge.jpg);
  background-repeat: no-repeat;
  height: 7px;
  line-height: 0;
  font-size: 0;
  width: 268px;
  padding: 0;
  display: block;
}

ul#leftnav li span.top{
  background-position: 0 0;
  margin: 0 0 10px 0;
}
ul#leftnav li span.bottom{
  background-position: 0 -7px;
  margin: 10px 0 0 0;
}
ul#leftnav li.open span.top{
  background-position: 0 -14px;
}

ul#leftnav li.open span.bottom{
  background-position: 0 -21px;
}

ul#leftnav li a{
  margin: 0 20px;
  display: block;
  line-height: 26px;
  height: 26px;
  position: relative;
  color: #151515;
  text-decoration: none;
}

ul#leftnav li.open a{
  color: #595959;
}


ul#leftnav li ul{
  list-style: none;
  margin: -26px 0 0 105px;
  width: 163px;
}
ul#leftnav li ul li{
  background: none;
  width: 163px;
  padding: 5px 0;
  margin: 0;
  /* min-height: 0; */
}
ul#leftnav li ul li a{
  line-height: 16px;
  height: 16px;
}


ul#leftnav li.current a{
  color: #8a0812;
}

/* inline ordered list number balloon */

ol.balloon{
  list-style: none;
}

ol.balloon li {
  margin: 6px 0;
  padding: 6px 0 0 0;
  clear: both;
  min-height: 29px;
}

ol.balloon li span{
  background-image: url(../images/number_balloon.jpg);
  background-repeat: no-repeat;
  width: 29px;
  height: 29px;
  line-height: 29px;
  float: left;
  display: block;
  margin: -6px 6px 0 0;
  padding: 0;  
}

ol.balloon li span.balloon1{
  background-position: 0 0;
}
ol.balloon li span.balloon2{
  background-position: 0 -29px;
}
ol.balloon li span.balloon3{
  background-position: 0 -58px;
}
ol.balloon li span.balloon4{
  background-position: 0 -87px;
}
ol.balloon li span.balloon5{
  background-position: 0 -116px;
}

/* DL for form */

dl.form dt{
  float: left;
  clear: left;
  text-align: right;
  width: 175px;
  display: block;
  line-height: 30px;
  height: 30px;
}

dl.form dd{
  margin: 8px 0 8px 205px;
  float: none;
  clear: right;
}

/* form controls */

input, textarea, select, option{
  color: #dddddd;
  font-weight: bold;
  font-size: 14px;
  font-family: Arial, sans-serif;
  background-color: #2a2a2a;/*#0a0a0a;*/
  border: none;
  padding: 7px 2px;
  line-height: 16px;
}
input.text, textarea, select, option{
  width: 100%;
}
input.text, textarea, select{
  border-bottom: 1px solid #313131;
}
input, option{
  height: 16px; 
}
select{
  height: 31px;
  cursor: pointer;
}
option{
  cursor: pointer;
}
textarea{
  height: 100px;
}
input.checkbox,
input.radio{
  margin: 7px 0;
  vertical-align: middle;
}
input.button{
  height: 34px;
  width: auto;
  padding: 7px 30px;
  float: right;
  clear: right;
  cursor: pointer;
  color: #8a0812;
}
input.button2{
  height: 34px;
  width: auto;
  padding: 7px 30px;
  cursor: pointer;
}

/* top login form */
/*  overwrite some default form control styles */

#login{
  float: left;
  display: inline;
  width: 317px;
  height: 71px;
  overflow: hidden;
  font-family: Arial, sans-serif;
  font-weight: bold;  
  background-image: url(../images/topnav.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}

#login dl{
  float: left;
  display: inline;
  margin: 21px 0 0 0;
  padding: 0;
  width: 230px;
  height: 50px;
}
#login dl dt{
  display: none;
}
#login dl dd{
  margin: 0 0 0 80px;
}
#login input{
  background: transparent;
  border: none;
  font-size: 12px;
  line-height: 12px;
}
#login input.text{
  padding: 0;
}
#login input#go{
  width: 75px;
  height: 15px;
  padding: 0;
  margin: 46px 0 0 0;
  text-indent: -9999px;
  cursor: pointer;
}

/* logged-in content replace login form after users logged in */

#loggedin{
  float: left;
  display: inline;
  width: 317px;
  height: 71px;
  overflow: hidden;
  font-family: Arial, sans-serif;
  font-weight: bold;  
  background-image: url(../images/topnav.jpg);
  background-repeat: no-repeat;
  background-position: right top;
}
#loggedin #greeting{
  float: left;
  display: inline;
  margin: 0 0 0 20px;
  padding: 0;
  width: 210px;
  height: 71px;
  line-height: 71px;
  list-style: none;
}
#loggedin #greeting #welcome{
  letter-spacing: -1px;
}
#loggedin a#logout{
  float: right;
  display: inline;
  width: 75px;
  height: 15px;
  padding: 0;
  margin: 46px 0 0 0;
  text-indent: -9999px;
  cursor: pointer;
}

/* thickbox pop-up */

#popup{
  padding: 30px;
}

/* at the last but not the least*/

.form{
  font-family: Arial, sans-serif !important; 
  font-size: 14px !important;
}
.red{
  color: #e9001d;
}
.bold{
  font-weight: bold;
}
.indent1{
  padding-left: 135px;
}

.clear{
  clear: both;
  padding: 0;
  margin: 0;
  font-size: 0px;
  line-height: 0;
  height: 0;
}